Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #622
Drag'n'drop
February 13, 2016 10:11 - Njaal Bendixen

Status: Rejected Start date: February 13, 2016
Priority: Blocker Due date:

Assignee: Njaal Bendixen % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Affects version: 3.7.1

Description

Drag'n'drop not working.
Toshiba Satellite C660-13R
Linux Mint 17.3 Xfce 64bit
Audacious 3.71

Quodlibet 3.5.3
ObjectiveDAC USB external sound card

| have been using Audacious before and drag'n'drop used to work. | use 2 sound cards. The internal one with QuodLibet and an
external usb sound card with Audacious. | use Quodlibet to organise my music. First | find the music in Quodlibet, then | drag'n'drop
the songs that | want to play from Quodlibet to Audacious. This used to work, but now | have upgraded to Linux Mint 17.3 Xfce 64bit.
Now | can no longer drag'n'drop form Quodlibet to Audacious.

Also | can not drag'n'drop from filebrowser to Audacious.

| am a professional tango dj, and if drag'n'drop can not be made to work, then | will have to use another player. | am open to trying
another distro.

Appart from this | love Audacious, keep up the good work.
Thank you,

Njaal Bendixen

History

#1 - February 13, 2016 14:37 - John Lindgren

Works fine here.

#2 - February 13, 2016 14:41 - John Lindgren

Which interface are you using, by the way?

#3 - February 20, 2016 20:41 - John Lindgren

- Status changed from New to Rejected

Closing due to lack of response.
